petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawSPAddPoints

Adds several points to each of the scatter plots.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    PetscErrorCode  PetscDrawSPAddPoints(PetscDrawSP sp,int n,PetscReal **xx,PetscReal **yy)

Logically Collective on PetscDrawSP Many br

### Input Parameters

| sp | - the LineGraph data structure Many br
| xx,yy | - points to two arrays of pointers that point to arrays Many brcontaining the new x and y points for each curve. Many br
| n | - number of points being added Many br

Many br

### See Also

PetscDrawSPAddPoint()

Level:intermediate
Location:src/sys/classes/draw/utils/dscatter.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages